Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005489TestLinkCustom fieldspublic2013-01-21 06:072014-07-27 17:32
Reportertechieguy 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0005489: Mandatory Field Parameter for Custom Fields
DescriptionCan we have a param to mark the custom fields as Mandatory so that the tester dont skip filling info while writing test cases / executing test cases etc.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0019052)
techieguy (reporter)
2013-05-28 20:34

any timeline for this ?
(0019053)
fman (administrator)
2013-05-28 21:36

any chance to get some sponsorship ?

- Issue History
Date Modified Username Field Change
2013-01-21 06:07 techieguy New Issue
2013-05-28 20:34 techieguy Note Added: 0019052
2013-05-28 21:36 fman Note Added: 0019053
2014-07-27 10:11 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2014-07-27 10:11 fman Status new => resolved
2014-07-27 10:11 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-07-27 10:11 fman Resolution open => fixed
2014-07-27 10:11 fman Assigned To => fman
2014-07-27 17:32 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker